html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;

	font-size: 100%;

	vertical-align: baseline;

	background: transparent;
}

body {
	margin-left: 10%;
	margin-top: 20px;

	/*font-family: Georgia, "Times New Roman", Times, serif;*/
	font-family: "Trebuchet MS", Tahoma, Verdana, Arial, sans-serif;
	font-size: 10pt;

	line-height: 162%;
        text-align: justify;

	background-color: #FDFCFE;
	color: #111111;
}

a:link, a:visited {
	text-decoration: none;
	color: #773377;
}

a:hover, a:active {
	text-decoration: underline;
	color: #993399;
}

.header {
        width: 720px;
        margin: 20px 0px 0px 0px;
        padding: 0px 10px 0px 10px;
        border-top: 1px dotted #000000;
        border-bottom: 1px dotted #000000;

        text-align: justify;
}

.header a {
        padding: 0px 10px 0px 10px;
        text-decoration: none;
}

.footer {
        text-align: center;
        font-size: 8pt;
}

.thispage a {
        text-decoration: underline;
        font-weight: bold;
}

.box {
	padding: 10px;
	margin-bottom: 0px;
        width: 720px;
}

.footer {
        padding: 0;
        width: 100%;
        font-size: 7pt;
        text-align: center;
}

.imgbox {
	padding: 15px;
}

.table td, tr {
	padding: 0px;
        margin: 0px;
        vertical-align: middle;
}

h1 {
        font-size: 24pt;
        letter-spacing: 1px;
	font-weight: bold;
        color: #441166;
        font-variant: small-caps;
        text-align: center;
}

h1 a:link, h1 a:visited, h2 a:link, h2 a:visited { text-decoration: none; color: #221144; }
h1 a:hover, h1 a:active, h2 a:hover, h2 a:active { text-decoration: none; color: #552277; }

h2 {
	font-size: 17pt;
        letter-spacing: 1px;
	font-weight: bold;
        color: #441166;
        font-variant: small-caps;
        text-align: center;
}

h3 {
	font-size: 14pt;
        letter-spacing: 1px;
	font-weight: bold;
        color: #441166;
        margin-bottom: -10px;
}

#hideform {
	text-align: center;
}

#answer {
	display: none;
}

.maths-content {
        padding-left: 30px;
}

dd {
        padding: 0pt 30pt 7pt 30pt;
}

td {
        padding: 0pt 10pt 0pt 0pt;
}
